{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for perro in perros %}
		<tr>
			<td>{{perro.nombre}}</td>
			<td>{{perro.raza}}</td>
			<td>{{perro.date}}</td>
			<td><a href="{% url 'Perros:Detalles' perro.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Perros:Crear'%}">Nuevo</a>
{% endblock %}